#!/usr/bin/env python
# -*- coding: utf-8 -*-
#This file is part of PyFuriusiConverter. Copyright 2010 Dean Harris (marcus_furius@hotmail.com)
#
#    PyFuriusiConverter is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    PyFuriusiConverter is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with PyFuriusiConverter.  If not, see <http://www.gnu.org/licenses/>.



import os.path
from gettext import gettext as _

#Assembly information
assembly_title = _('Furius iConverter')
assembly_description = _('''Simple Gtk+ Interface to Convert Video Files to MP4 iPod, iPod Touch and iPhone Compatible Format''')
assembly_website = 'http://www.marcus-furius.com'
assembly_version = '0.1.1.0'
assembly_name = 'furiusiconverter'

# Directories
home_directory = os.path.expanduser('~')
source_directory = os.path.join(os.path.dirname(__file__))
resource_directory = os.path.join(source_directory, '..', 'res')
image_directory = os.path.join(source_directory, '..', 'pix')
document_directory = os.path.join(source_directory, '..', 'doc')
settings_directory = os.path.join(home_directory, '.furiusiconverter')

#files
application_interface = os.path.join(resource_directory, 'main_window.glade')
about_image = os.path.join(image_directory, 'logo.png')
main_icon = os.path.join(image_directory, 'small_ipod.png')
glp_license = os.path.join(document_directory, 'gpl.txt')
conversion_log = os.path.join(settings_directory, 'furiusiconverter.txt')
